<?php
  include("clases/BDConexion.php");
  include("clases/clsclinico.php");
  include("funcion/funciones.php");
  include("Funciones.php");
  $objclinico = new clsclinico;
  $fechas = extraerfechamysql($fecha);
  $objclinico->Actua_exa($codlab,$doc_id,$edad,$dr_resp,$grup,$factor_rh,$n_leuc,$abast,$segm,$eosi,$basof,$mono,$linf,$hemo,$melo,$metam,$h_otros,$rpr_sif,$art_sup,$para_a,$para_b,$tif_h,$tif_o,$bru_ab,$hiv,$bk,$glic,$ur,$crea,$cole,$trigli,$ldl,$hdl,$tgp,$tgo,$color,$aspe,$dens,$ph,$prote,$gluco,$cetom,$nitrit,$celul,$leuc,$hemat,$otros,$fechas,$heces,$koh,$t_coca,$t_mari);
  Redirigir("edit_exacli.php?aler=1");
?>